.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7a2b09a3-15e4-5fb0-f89b-da9fa0c2353e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7a2b09a3-15e4-5fb0-f89b-da9fa0c2353e) !important;
}
.lfr-layout-structure-item-35c186f8-cc42-e32f-8151-9186b3e9928e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-35c186f8-cc42-e32f-8151-9186b3e9928e) !important;
}
